## org.mortbay.jetty.plugin.util
Class PluginLog

    java.lang.Object
      org.mortbay.jetty.plugin.util.PluginLog

    public class PluginLog

extends Object

PluginLog Convenience class to provide access to the plugin Log for non-mojo classes.

Constructor Summary
`PluginLog()`

Method Summary
`static org.apache.maven.plugin.logging.Log` `getLog()`
`static void` `setLog(org.apache.maven.plugin.logging.Log l)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PluginLog

    public PluginLog()

Method Detail

### setLog

    public static void setLog(org.apache.maven.plugin.logging.Log l)

### getLog

    public static org.apache.maven.plugin.logging.Log getLog()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.